using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ExternalDataSync
{
    public class msgResHeader
    {
        /// <summary>
        /// 任务ID
        /// </summary>
        public string taskId
        {
            get; 
            set; 
        }
        /// <summary>
        /// 返回结果
        /// </summary>
        public string code
        {
            get;
            set;
        }
        /// <summary>
        /// 返回消息
        /// </summary>
        public string msg
        {
            get;
            set;
        }
        /// <summary>
        ///  返回结果集
        /// </summary>
        public string returnData
        {
            get;
            set;
        }
    }
}
